Subject: Mathematical softwares for Unix - Summery

From: Zilberman Silviu <[email-masked]>
Date: Thu, 22 Feb 1996 09:00:12 +0100 (NFT)

Hi Netters,

Here is a summery of responses I got for my question.
My original mail was:

>>Hello netters,
>>I was looking but I couldn't find any unix mathematical software that is as 
>>comfortable and easy to use as MatCad.
>>Does anybody knows about a version of MatCad for unix, or similar 
>>softwares, that allows the presentation of graphics and calculations 
>>on the same screen?
>>I'll summerize the answers.
>>
>>        Silviu Zilberman

The answers I got are as follows:

####################################################

Date: Wed, 7 Feb 1996 17:05:44 +0100 (MET)
From: Serge Pachkovsky <[email-masked]>
To: Zilberman Silviu <[email-masked]>
Subject: Re: CCL:MatCad for unix (x11) ?

> I was looking but I couldn't find any unix mathematical software that is as 
> comfortable and easy to use as MatCad.

MatLab, as well as Mathematica and Maple are available on several
unices. All three are supported on Sun, IBM RS/6k and SGI machines.
Quite likely, other *nix dialects are also supported at least by
some of the vendors. 

Wolfram Research (vendor of Mathematica, which happens to be my
personal favorite) is accessible electronically at http://www.wri.com
(or [email-masked], if you'd like to order Mathematica right away ;-).

Be prepaired for a stiff price, though...

Regards,

/Serge.P

####################################################

Date: Wed, 7 Feb 96 17:32:27 GMT
From: Dave Cosgrove <[email-masked]>
To: [email-masked]
Subject: Re: CCL:MatCad for unix (x11) ?

Dear Silviu,
          I have recently installed octave which I got from the
/pub/gnu directory at prep.ai.mit.edu.  It seems to be pretty good and
claims to be able to use MathCad scripts.  

Dave

***     ---  __o       __o       __o       ***
***  ------  \<,       \<,       \<,       ***
*** ----- ( )/ ( )  ( )/ ( )  ( )/ ( )     ***

####################################################

Subject: Unix mathematical software

     Silviu,
     
     I believe Maple, Mathematica, and Macsyma all have unix versions.  I 
     think the MathCAD symbolic calculation engine is from Maple.
     
     Tom Huff

####################################################

Date: Wed, 7 Feb 1996 12:38:22 -0500 (EST)
From: Joseph Landman <[email-masked]>
To: Zilberman Silviu <[email-masked]>
Subject: Re: CCL:MatCad for unix (x11) ?

Shalom Silviu:

In a nutshell, Mathematica, Maple, and Macsyma let you do precisely that.

Joe

####################################################

Date: Wed, 7 Feb 1996 19:37:11 +0200 (EET)
From: Jussi Eloranta <[email-masked]>
To: Zilberman Silviu <[email-masked]>
Subject: Re: CCL:MatCad for unix (x11) ?

Mathematica, Maple and Macsyma run on Unix. There is also a free package
(similar to Macsyma) available called maxima. Maxima compiles at least
on Linux machines.

I think that Mathematica is the easiest one to use from these.

Jussi

####################################################

Date: Wed, 7 Feb 1996 18:27:42 GMT
From: "Gregg B. Wells" <[email-masked]>
To: [email-masked]
Subject: MatCad or other

Silviu, you may want to look at Maple as mathematical software for a 
UNIX computer.  You can get more information about Maple from
the company's web site at http://www.maplesoft.com.

Gregg Wells
Department of Pathology
University of Pennsylvania
Philadelphia, Pennsylvania
USA
email:  [email-masked]

####################################################

Date: Thu, 8 Feb 1996 08:23:12 +0200 (GMT+0200)
From: Craig Taverner <[email-masked]>
To: Zilberman Silviu <[email-masked]>
Subject: Re: CCL:MatCad for unix (x11) ?

MuPAD is the only one I know, but I think it puts the mathematics and the 
graphics on separate screens

Here are the www and ftp sites for MuPAD:

-------------------------------------------------------------------

http://math-www.uni-paderborn.de/~cube/

math-ftp.uni-paderborn.de:/pub/MuPAD/doc/muphtml.tgz. 

-------------------------------------------------------------------

"Never make anything simple and efficient when a way can be found to
 make it complex and wonderful."

Craig Taverner
Structural Chemistry, University of the Witwatersrand, South Africa
tel:   +27-11-716-2290                fax: +27-11-716-3826
email: [email-masked]
www:   http://www.gh.wits.ac.za/craig

####################################################

Date: Mon, 12 Feb 1996 09:26:50 +0100 (MET)
From: Carlo Nervi <[email-masked]>
To: Zilberman Silviu <[email-masked]>
Subject: Re: CCL:MatCad for unix (x11) ?

You can find a lot of Free and Commercial Scientific Software
(including Mathematica) under Linux on:

http://chpc06.ch.unito.it/linux/linux_prg.html

If you don't have Netscape 2.0, try:

http://chpc06.ch.unito.it/linux/linux_old.html

Hope this help,

        Carlo Nervi

----------------------------------------------------------------------------
Dr. Carlo Nervi
Dipartimento di Chimica Inorganica, Chimica Fisica e Chimica dei Materiali,
via P. Giuria 7, 10125 Torino, ITALY
phone: (Italy)-11-6707508               |  e-mail: [email-masked]
fax:   (Italy)-11-6707855               |          [email-masked]
                         http://chpc06.ch.unito.it/
----------------------------------------------------------------------------

####################################################

Thanks again for all the answers.

Silviu.

****************************************************
*  Silviu Zilberman                                *
*  Tel - Aviv University                           *
*  Faculty of Exact Sciences, Chemistry department *
*  Israel                                          *
*                                                  *
*  E-mail: [email-masked]                *
****************************************************